<?php 
$q = isset($_POST['q']) ? strval($_POST['q']) : '';
$id=$_REQUEST['exportador_cod'];
$items = array();

include '../../conexion/conn.php';

$rs = mysql_query("SELECT * FROM especies WHERE exportador_cod='$id'");
    
while($row = mysql_fetch_array($rs)){
	array_push($items,array('especie_cod'=>$row['especie_cod'],'especie_nombre'=>$row['especie_nombre']));
}

echo json_encode($items); 

?> 